<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/1999/REC-html401-19991224/frameset.dtd">
<html lang="fr">
<head>

<!-- Template for lower-level framesets for Conceptual and Help doc -->
  <title>Le Conjugueur : R&egrave;gle de grammaire</title>


  <meta name="generator" content="Gutenberg">

  <meta name="GeneratorVersion" content="v109">

  <meta http-equiv="content-type" content="text/html;charset=iso-8859-1">

  <meta name="AppleTitle" content="Le Conjugueur Mac : R&egrave;gle de grammaire">

  <meta name="AppleFont" content="Helvetica,Arial">

  <meta name="ROBOTS" content="NOINDEX">

  <meta name="AppleSearchResultsFont" content="Geneva,Arial">

  <script type="text/javascript" language="JavaScript">
<!--
document.write('<frameset cols="210, *" frameborder="NO" border="0" framespacing="0">');
document.write('<frame src="toc.html" NAME="toc" bordercolor="#999999" frameborder=0 border=0>');
document.write('<frame src="' + (location.search ? unescape(location.search.substring(1)):'help/specifique_presentation.htm') + '" name="content" frameborder=0 border=0>');
document.write('<\/frameset>');
//-->
  </script>
  <noscript> <frameset cols="210, *" frameborder="NO" border="0"
framespacing="0"> <frame src="toc.html" name="toc"
bordercolor="#999999" frameborder=0 border=0> <frame
src="help/specifique_presentation.htm" name="content" frameborder=0
border=0> </frameset> </noscript>

  <noframes></noframes>

</head>
<body>

<noscript> <frameset cols="210, *" frameborder="NO" border="0"
framespacing="0"> <frame src="toc.html" name="toc"
bordercolor="#999999" frameborder=0 border=0> <frame
src="help/specifique_presentation.htm" name="content" frameborder=0
border=0> </frameset> </noscript>


  

</body>
</html>
